*::-webkit-input-placeholder {
	color: #666;
	opacity: 1;
}
*:-moz-placeholder {
	color: #666;
	opacity: 1;
}
*::-moz-placeholder {
	color: #666;
	opacity: 1;
}
*:-ms-input-placeholder {
	color: #666;
	opacity: 1;
}
html {
	overflow-x: hidden;
}
.hover-link:hover {
	border-bottom: 2px solid #337ab7;
}
.link-button,
.link-button-no-popup,
.to-top,
.back,
.footer a,
.footer-img,
.breadcrumb li a,
.breadcrumb li a:after,
.pdoAside li a {
	transition: all 0.2s;
}
body input:focus:required:invalid,
body textarea:focus:required:invalid {
	border:red 3px solid
}
body input:required:valid,
body textarea:required:valid {
	border: green 3px solid
}
body {
	font-family: "RobotoRegular", sans-serif;
	font-size: 16px;
	background-color: #efefef;
	overflow-x: hidden;
	color: #404040;
	line-height: 1.8em;
}
footer {
	-webkit-box-shadow: inset 0px 6px 16px -10px rgba(0,0,0,.2);
	-moz-box-shadow: inset 0px 6px 16px -10px rgba(0,0,0,.2);
	-ms-box-shadow: inset 0px 6px 16px -10px rgba(0,0,0,.2);
	-o-box-shadow: inset 0px 6px 16px -10px rgba(0,0,0,.2);
	box-shadow: inset 0px 6px 16px -10px rgba(0,0,0,.2);
}
ul {
	list-style-image: url(list.png)
}
h1 {
	color: #fff;
	text-transform: uppercase;
	text-align: center;
	font-family: "RobotoCondensedLight";
	padding: 16px 0;
}
h1.tittle {
	text-align: center;
}
h2 {
	font-family: "RobotoRegular";
	font-size: 40px;
	font-weight: 100;
}
.cursive {
	font-style: italic;
}
.size-20 {
	font-size: 20px !important;
}
.size-26 {
	font-size: 26px !important;
}
h2.size-30, h2.size-30 b.red i, b.green i, p.size-30, .size-30 {
	font-size: 30px !important;
}
.cuprum.size-30.fixed {
	line-height: 34px;
}
b.cuprum {
    font-weight: 300;
}
b.green {
    color: #00B0B9;
}
.tittle.size-40 {
	font-size: 30px;
	line-height: 34px;
}
.publication .tittle.size-40 {
	text-align: left;
}
img {
	width: 100%;
}
.photo-block, .photo-block .publication-img {
	display: inline-block;
}
.photo-block .publication-img {
	padding: 5px;
	margin: 5px;
	background-color: #fff;
}
img.publication-img {
	width: auto;
	max-width: 300px;
	float: left;
	margin-right: 20px;
	margin-bottom: 10px;
}
.photo-block img.publication-img {
	max-width: none;
	max-height: 200px;
	width: auto;
}
.footer-img {
	height: 100%;
	width: auto;
	display: block;
	margin: 0 auto;
	margin-bottom: 10px;
	-webkit-filter: grayscale(80%);
	-moz-filter: grayscale(80%);
	-ms-filter: grayscale(80%);
	-o-filter: grayscale(80%);
	filter: grayscale(80%);
	filter: gray; /* IE 6-9 */
}
div.col-xs-3.footer:hover img.footer-img {
	-webkit-filter: grayscale(0%);
	-moz-filter: grayscale(0%);
	-ms-filter: grayscale(0%);
	-o-filter: grayscale(0%);
	filter: grayscale(0%);
}
.to-top, .back {
	height: 60px;
	width: 60px;
	text-align: center;
	line-height: 60px;
	background-color: #e2e2e2;
	border-radius: 4px;
	cursor: pointer;
	position: fixed;
	bottom: 90px;
	right: 3%;
	-webkit-transform: scale(0);
	-moz-transform: scale(0);
	-ms-transform: scale(0);
	-o-transform: scale(0);
	opacity: 0.8;
	z-index: 100;
}
.back {
	bottom: 26px;
}
.to-top.show, .back.show {
	transform: scale(1);
}
.to-top:hover, .back:hover {
	background-color: #c9c9c9;
}
p {
	margin: 0;
}
p.flex {
	display: flex;
	align-items: center;
}
.center {
	text-align: center;
}
a.blank:hover {
	text-decoration: underline;
}
.footer a {
	color: #484848;
}
.footer a:hover {
	color: #337ab7;
}
.red i, .green i {
	width: 40px !important;
}
.bold {
	font-weight: 600;
}
.cuprum {
	font-family: 'Cuprum';
}
.main-tittle {
	font-family: "RobotoLight";
	text-transform: none;
	font-weight: 100;
	font-size: 40px;
	text-align: center;
	margin-top: 0;
}
.main-tittle.contacts, .tittle {
	font-family: 'Cuprum';
	font-size: 50px;
	color: #00B0B9 !important;
}
.main-tittle.contacts {
	margin-top: 20px;
	text-align: left;
}
.tittle.email {
	margin-top: 20px;
	margin-left: -60px;
}
.tittle {
	width: 100%;
	text-align: left;
	text-transform: inherit;
	font-weight: 100;
	margin-top: 0;
	padding: 0;
}
.tittle-link:hover {
	text-decoration: underline;
}
.top_header {
	background-color: #fff;
}
.header_topline {
	padding: 10px 0;
}
.header_topline a {
	color: #333;
}
.top_links {
	display: inline-block;
	vertical-align: middle;
	z-index: 10;
}
.top_links a {
	text-decoration: underline;
}
.top_links a:hover {
	text-decoration: none;
}
.soc_buttons {
	float: right;
}
.soc_buttons > a {
	font-size: 24px;
	margin-left: 8px;
}
.fa {
	-webkit-transition: all .25s;
	-o-transition: all .25s;
	transition: all .25s;
}
.fa-vk:hover {
	color: #507299;
}
.fa-facebook:hover {
	color: #3b5998;
}
.fa-twitter:hover {
	color: #1da1f2;
}
.fa-odnoklassniki:hover {
	color: #f2720c;
}
.fa-phone,
.fa-mobile,
.fa-paper-plane {
	display: inline-block;
	width: 30px;
	text-align: right;
}
.fa-paper-plane {
	width: 40px;
	text-align: left;
}
.fa-check {
	padding-right: 10px;
}
.main_mnu_button {
	background-color: transparent;
	border: medium none;
	font-size: 26px;
	padding: 8px 15px 7px;
	box-shadow: none;
}
.head-line {
	padding: 30px 0;
	font-family: 'BravoRG';
	font-size: 38px;
}
.off-site {
	font-family: 'RobotoRegular';
	color: #000;
	font-size: 18px;
}
.logo {
	display: block;
	font-family: "NautilusPompiliusRegular";
	font-size: 24px;
	float: left;
}
.logo-img {
	height: 150px;
	padding-right: 30px;
	width: 	auto;
}
.top-text {
	padding: 4% 6%;
	background-color: rgba(255,255,255,.8);
}
.top-text .size-30 {
	border-bottom: 3px solid #ff2e48;
}
.menu {
	background-color: #00B0B9;
}
.maian_mnu {
	height: 52px;
}
.maian_mnu a {
	color: #fff;
	max-height: 52px;
	padding: 15px;
	display: block;
}
.maian_mnu ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	float: left;
	text-transform: uppercase;
}
.maian_mnu ul li:hover > a {
	border-bottom: 3px solid #ff2e48;
}
.maian_mnu ul li ul li {
	display: block;
	border-right: 1px solid #ccc;
	border-left: 1px solid #ccc;
}
.maian_mnu ul li ul li a{
	color: #333;
	width: 351px;
}
.maian_mnu ul li ul li:hover {
	background-color: #efefef;
}
.maian_mnu ul li ul li:hover a {
	border-bottom: none;
}
.maian_mnu ul li ul li:last-child {
	border-bottom: 1px solid #ccc;
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;
}
.maian_mnu ul li > ul {
	transform: scale(0);
	opacity: 0;
	position: absolute;
	background-color: #fff;
	text-transform: initial;
	box-shadow: 0 6px 12px rgba(0,0,0,.175);
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;
}
.maian_mnu ul li:hover > ul {
    animation-name: show;
	animation-duration: .15s;
	animation-timing-function: cubic-bezier(0,.99,.94,.99);
	animation-fill-mode: forwards;
}
@keyframes show {
	0%    {transform: scale(0); opacity: 0;}
	10%   {transform: scale(.9); opacity: 0;}
	100%  {transform: scale(1); opacity: 1;}
}
.top_contacts {
	background-color: #2787af;
	float: right;
	font-size: 30px;
	line-height: 52px;
	padding: 0 15px;
}
.maian_mnu ul li {
	display: inline-block;
}
.maian_mnu ul {
	z-index: 12;
}
.border-left::after,
.border-right::after {
	position: absolute;
	top: 0;
	left: 0;
	width: 1px;
	height: calc(100%);
	content: '';
	background-color: rgb(203, 203, 203);
	z-index: 0;
}
.border-right::after {
	left: 100%;
}
.main {
	max-width: 1400px;
	margin: 0 auto;
	padding: 2% 0;
}
.main.full {
	max-width: none;
}
.attest-block {
	display: flex;
	padding-bottom: 20px;
}
.attest-block div {
	width: 100%;
}
.attest-block b.red i {
	width: 100px !important;
	height: 100px;
	line-height: 100px;
	font-size: 70px;
}
.attest-block a.link-button,
.attest-block a.link-button-no-popup {
	float: left;
	margin-right: 10px;
}
.publication {
	max-width: 1100px;
	margin: 0 auto;
}
.publication.annotation-list:last-child,
.publication.annotation-list.main-page:nth-child(3) {
	border-bottom: none;
}
.publication.annotation-list {
	display: inline-block;
	padding: 20px 0;
	border-bottom: 1px dashed #c9c9c9;
}
.publication.left {
	margin: 0;
}
.publication p {
	margin: 10px 0;
}
.padding-tb-2 {
	padding-top: 2%;
	padding-bottom: 2%;
}
.grey-background {
	background-color: #efefef;
}
.img-white {
	height: 100%;
	background: url('white-background.png') no-repeat left;
}
.img-white-2 {
	height: 430px;
	background: #fff url('white-background-2.png') no-repeat 71px;
}
.img-white-3 {
	height: 520px;
	background: #fff url('white-background-3.png') no-repeat 208px;
}
.border-bot {
	border-bottom: 2px solid #00B0B9;
}
.img-white-map {
	background: url('13.png') #fff no-repeat right;
	height: 520px;
	width: 100%;
}
.img-background, .img-background-map {
	height: 500px;
	margin: 0 auto;
	background: url('minsk.jpg') repeat right fixed;
}
.container-map {
    display: flex;
    position: absolute;
    width: 100%;
}
.container.contacts {
    height: 522px;
}
.img-background-map {
	background: url('map-fon.png') no-repeat left;
	height: 520px;
	width: 40%;
	background-size: contain;
}
.img-background.img-2 {
	background: url('minsk-2.jpg') repeat 50% 0 fixed;
}
.grey-background-light {
	background-color: #efefef;
}
.white-background {
	background-color: #fff;
}
.green-background {
	background-color: #00B0B9;
}
.even-grey-background:nth-child(odd) {
	background-color: #efefef;
}
p.bold.green {
	font-family: 'Cuprum';
	font-size: 24px;
	font-weight: 100;
}
.green {
	color: #00B0B9;
}
.blue {
	color: #4aaad2;
}
.red {
	color: #ff2e48;
}
.black {
	color: #000;
	font-size: 18px;
}
.white {
	color: #fff;
}
b.red i, b.green i {
	font-size: 24px;
	text-align: center !important;
}
.white-text {
	color: #fff;
}
b.green,
b.blue {
	font-weight: 100;
	font-size: 20px;
}
.class {
	height: 100px;
	padding-left: 30px;
	line-height: 100px;
}
.white-90 {
	background-color: rgba(255,255,255,.9);
}
.border-top {
	border-top: 2px solid #00B0B9;
}
.text-center {
	text-align: center;
}
h2.h2-margin-top {
	margin-top: 0.83em;
}
.padding-top {
	padding-top: 20px;
}
.padding-bot {
	padding-bottom: 20px;
}
.no-margin-top {
	margin-top: 0;
}
.no-margin-bot {
	margin-bottom: 0;
}
.no-margin-left {
	margin-left: 0 !important;
}
.no-margin {
	margin: 0;
}
.margin-20 {
	margin: 20px;
}
.width-40 {
	width: 40%;
}
.width-60 {
	width: 60%;
}
.width-40.contacts {
	min-width: 456px;
}
.height-100 {
	height: 100%;
}
.ul {
	margin-left: 40px;
}
.col-md-6.float-right.white-90.height-100 {
	padding: 40px 20px;
}
.flex {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
}
.float-right {
	float: right;
}
.float-left {
	float: left;
}
.no-padding {
	padding: 0;
}
.no-padding-left {
	padding-left: 0;
}
.no-padding-bot {
	padding-bottom: 0;
}
.landing-top {
	display: flex;
}
.landing-item {
	text-align: center;
	padding: 40px 0;
}
.landing-top-text {
	position: absolute;
	top: 71%;
	left: 2%;
	width: 96%;
	padding: 20px;
	background-color: rgba(255, 255, 255, .7);
}
.slogan {
	display: none;
	padding: 4%;
	text-align: center;
	font-family: "NautilusPompiliusRegular";
	font-size: 36px;
	color: #f43a60;
}
.landing-img {
	cursor: pointer;
	display: block;
	margin: 0 auto;
	margin-bottom: 20px;
	max-width: 80px;
}
.landing-img:hover {
	opacity: .7;
}
.link-button,
.link-button-no-popup {
	display: block;
	padding: 10px;
	width: 200px;
	text-align: center;
	margin-top: 20px;
	background-color: #00B0B9;
	color: #fff;
}
.link-button:hover,
.link-button-no-popup:hover {
	background-color: #0bc29d;
}
.button-center {
	margin: 20px auto;
}
.link {
	text-transform: uppercase;
	display: block;
	margin: 10px;
	margin-left: 0;
}
.link:hover {
	color: #00bfa5;
	text-decoration: underline;
}
.landing-top-photo img {
	width: 100%;
}
.landing-top h1 {
	color: #000;
}
.video {
	height: 300px;
}
.popup-table td {
	padding: 10px;
}
.simple-table,
.simple-little-table {
	margin-top: 20px;
	font-size:14px;
	border-collapse: separate;
	width: 100%;
}
.simple-little-table,
.simple-little-table td,
.simple-little-table th {
	border: 1px solid;
	padding: 10px;
}
.simple-little-table {
	padding: 0;
}
.simple-table th {
	font-weight:400;
	font-size: 18px;
	padding:5px 25px;
	background: #00B0B9;
	color: #fff;
}
.simple-table th:first-child {
	text-align: left;
	padding-left:20px;
	text-align: center;
}
.simple-table th:last-child {
	min-width: 140px !important;
}
.simple-table tr{
	text-align: center;
	padding-left:20px;
}
.simple-table tr:last-child {
	border-bottom: 1px solid #bababa;
}
.simple-table tr td:first-child{
	text-align: left;
	padding-left:20px;
}
.simple-table td:nth-child(2) {
	text-align: left;
}
.simple-table.width-for-4 td:nth-child(1) {
	width: 22%;
}
.simple-table.width-for-4 td:nth-child(2) {
	width: 52%;
}
.simple-table.width-for-4 td:nth-child(3) {
	width: 10%;
}
.simple-table.width-for-4 td:nth-child(4) {
	width: 16%;
}
.simple-table.last-90 tr td:last-child {
	width: 90px;
	border-right: 1px solid #bababa;
}
.simple-table tr td:last-child {
	text-align: left;
	border-right: 1px solid #bababa;
}
.simple-table tr td {
	padding:10px;
	border-bottom:1px solid #bababa;
	border-left: 1px solid #bababa;
}
.simple-table tr:nth-child(even) td{
	background: #f6f6f6;
	background: -webkit-gradient(linear, left top, left bottom, from(#f8f8f8), to(#f6f6f6));
	background: -moz-linear-gradient(top,  #f8f8f8,  #f6f6f6);
}
.simple-table tr:last-child td:first-child{
	-moz-border-radius-bottomleft:3px;
	-webkit-border-bottom-left-radius:3px;
	border-bottom-left-radius:3px;
}
.simple-table tr:last-child td:last-child{
	-moz-border-radius-bottomright:3px;
	-webkit-border-bottom-right-radius:3px;
	border-bottom-right-radius:3px;
}
.simple-table tr:hover td{
	cursor: default;
	background: #9bddf2;
}

.simple-table a:link {
	color: #666;
	font-weight: bold;
	text-decoration:none;
}
.simple-table a:visited {
	color: #999999;
	font-weight:bold;
	text-decoration:none;
}
.simple-table a:active,
.simple-table a:hover {
	background: rgb(69,192,230);
	text-decoration:underline;
}
.cl-effect-15 a {
	color: rgba(0,0,0,0.4);
	font-weight: 100;
	text-shadow: none;
}
.cl-effect-15 a.current,
.cl-effect-15 li.current > a {
	border-bottom: 3px solid #ff2e48;
}
.cl-effect-15 a::before {
	color: #fff;
	content: attr(data-hover);
	position: absolute;
	-webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
	-moz-transition: -moz-transform 0.3s, opacity 0.3s;
	transition: transform 0.3s, opacity 0.3s;
}
.cl-effect-15 ul li:hover a::before,
.cl-effect-15 a:hover::before,
.cl-effect-15 a:focus::before {
	-webkit-transform: scale(0.9);
	-moz-transform: scale(0.9);
	transform: scale(0.9);
	opacity: 0;
}
.stuck {
	position: fixed;
	top: 2%;
}
.button.styl-material {
	margin-bottom: 20px;
	text-decoration: none;
    color: #fff;
    text-align: center;
    font-size: 20px;
}
.pdoAside .button.styl-material {
	margin-bottom: 0;
}
.visible {
	display: block;
}
button:focus {
	outline: none;
}
.pryamie-linii p.flex {
	margin: 20px 0;
}
.priem {
	text-align: center;
}
.priem img {
	width: 200px;
	border-radius: 100px;
}
.row.main.border {
	border-bottom: 1px solid #d6d6d6;
}
.owl-theme .owl-dots, .owl-theme .owl-nav {
    position: absolute;
    left: calc(50% - 60px);
    top: 100%;
}
.owl-theme .owl-dots .owl-dot {
    box-shadow: none;
}
.slide {
    background-color: #00B0B9;
    color: #fff;
    cursor: pointer;
    display: flex;
    justify-content: space-between;
    padding: 10px 30px;
    margin-bottom: 10px;
    transition: all .1s ease-in;
}
.slide:hover {
    background-color: #0098a0;
}
.slide .arrow {
    display: flex;
    align-items: center;
}
.slide .arrow i {
    transition: all .2s ease-in;
}
.slide .arrow.rotated i {
    transform: rotate(180deg);
}
.slide h2 {
    margin: 0;
}
.slide-content {
    position: absolute;
    transform: scale(0);
    opacity: 0;
    padding: 30px;
    margin-bottom: 10px;
    background-color: rgba(0,0,0,.1);
}
.slide-content.visible {
    position: inherit;
    animation: show-slide .35s ease-in;
    animation-fill-mode: forwards;
}
@keyframes show-slide {
    0% {
        opacity: 0;
        transform: scale(.96);
        background-color: rgba(0,0,0,.2);
    }

    60% {
        opacity: 1;
        transform: scale(1);
        background-color: rgba(0,0,0,.068);
    }
    100% {
        opacity: 1;
        transform: scale(1);
        background-color: rgba(0,0,0,.03);
    }
}
.plan-ac-line {
    display: flex;
    align-items: center;
    background-color: #fff;
    padding: 15px;
    margin: 20px 0;
    box-shadow: 0 3px 6px rgba(0,0,0,0.08), 0 3px 6px rgba(0,0,0,0.13);
}
.plan-ac .offset-left {
    margin-left: 20px;
    position: relative;
}
.plan-ac .offset-left:after {
    content: " ";
    position: absolute;
    border-left: 2px solid #c9c9c9;
    height: 100%;
    top: 0;
    left: -20px;
}
.plan-ac-line div.item {
    text-align: center;
}
.plan-ac-line div.item i {
    font-size: 20px;
    color: #00B0B9;
}
.plan-ac-line div p.name {
    color: #00B0B9;
}